Subject: [dtn-interest] [IBR-DTN]

From: Leonel Gaspar Soares <[email-masked]>
Date: Mon, 20 Mar 2017 22:53:59 +0000

Hello, I'm currently studding IBR-DTN in OpenWrt, and would like to know
how does fragmentation work in this platform. How can fragment of bundle
size be configurated?
Also, experimenting with different nodes (master in time announcement and
slaves) I have the impression that slave nodes produce bundles with
timestamp 1 Jan 2000, and these are always accepted, by other slaves or
master. After synchronization, slaves transmit bundles with master date,
but if the master goes away, new slaves will transmit bundles with
timestamp 1 Jan 2000, accepted by other slaves,witch in turn transmit
bundles with timestamp, say 20 March 2017 22h30, and these are accepted by
the new slaves! Do slaves accept all bundle timestamps? Bundles emited by
slaves accepted by all?
Thanks